rematch - Feature #681
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test

[Publish] [Edit] [SP] Ghép API man edit publidh

12/09/2024 08:54 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Nguyén Tra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/09/2024 08:54 AM - Nguyén Tra

- File 278.jpg added

#2 - 12/09/2024 09:09 AM - Duy Nguyen

- Status changed from Open to Resolved

#3 - 12/09/2024 10:23 AM - Duy Nguyen

- Assignee changed from Duy Nguyen to Nguyén Tra

Files

278.jpg 115 KB 12/09/2024 Nguyén Tra

01/20/2026

1/1
